LP(1)

NAME
lp - compatibility way to feed print jobs to the print daemon.

SYNOPSIS
lp [-ckmprswBGY] [ -d printer ] [ -D dbglvl ] [ -f class ] [ -n num ] [ -q prio ] [ -t title ] files

DESCRIPTION
lp is a (partial) simulation for the Solaris SystemV R4 print facilities and implemented as link to lpr which behaves differently when invoked with this name. Please use lpr directly instead of this program.

OPTIONS
A description of the options is still missing.

SEE ALSO
lpr(1).

AUTHOR
LPRng was written by Patrick Powell <papowell@lprng.com>.

DIAGNOSTICS
Most of the diagnostics are self explanatory. If you are puzzled over the exact cause of failure, set the debugging level on (-D5) and run again. The debugging information will help you to pinpoint the exact cause of failure.

HISTORY
LPRng is a enhanced printer spooler system with functionality similar to the Berkeley LPR software. The LPRng developer mailing list is lprng-devel@lists.sourceforge.net; subscribe by visiting https://lists.sourceforge.net/lists/listinfo/lprng-devel or sending mail to lprng-request@lists.sourceforge.net with the word subscribe in the body.
The software is available via http://lprng.sourceforge.net